Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 07 Sep 2022 23:40:39 +0000

Chat transcript

			Name: Hays Malcolm Jr.
			E-mail: [email-masked]

	Harry Wed, 09/07/22 06:29:23 pm America/Chicago
		Hello. How may I help you?
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
		Are we still connected? 
	Hays Malcolm Jr. 06:33:09 pm
		Yes I&#39;m
	Harry 06:33:21 pm
		Are you looking for Dedicated Server or Colocation services? 
	Hays Malcolm Jr. 06:34:33 pm
		Whichever one works
	Harry 06:36:11 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
		Are we still connected? 
		It appears that you may be otherwise occupied, so I&#39;ll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day! 
	System 06:40:09 pm
		Harry archived the chat

	10m 46s

Chat has been opened from website: https://www.colocationamerica.com/colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com